LMS issue - "Error - unable to acquire LMS API"

Hi

I am getting an error when I run index_lms.html locally on my machine (also my client is getting it on their LMS):

  • Error - unable to acquire LMS API, content may not play properly and results may not be recorded. Please contact technical support.

This doesn't happen when I run player.html from the same folder. What could it be? I found an article saying this is due to creating a "launcher.html" file, but I have created no such file (the box is unchecked in publish options)... The only two files in there are index_lms.html and player.html.

Many thanks

Sasha

50 Replies
Ashley Terwilliger

Hi Janice,

I'm not sure if Maree is still subscribed here, as the post is a bit older - but you could always use the "contact me" button on a ELH users' profile to reach out to them directly! 

If you've run into trouble with something in Storyline, staff and other community members are here to help! Can you shed a bit more light on what you're seeing and what issues you've encountered?

Leslie Johnson

I had built 15 elearnings, all the same and this ONE was the only one giving me fits (error message listed above).  Turns out for some reason, in my LMS (SuccessFactors), it was checked with SCORM 2004 vs. SCORM 1.2.  Changing this fixed the issue.  Just thought I would share in case it helps anyone else out.